TAPI error in ACT! 2009 on Windows 2008 R2

Help
Logicwrath
2012-04-29
2013-05-30
  • Logicwrath

    Logicwrath - 2012-04-29

    I installed version 1.8.4 and 1.8.3 on Windows 2008 R2.  When I go to the Dialer preferences in ACT I am getting the following error message regardless of which version I try:

    Index and count must refer to a location within the buffer.
    Parameter name: bytes

    I believe an ACT! kb suggested this is a problem with the TAPI driver.  Any suggestions?

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks